namespace XGame.Framework.Interfaces
{
    /// <summary>
    /// 可运行
    /// </summary>
    public interface IRunnable
    {
        /// <summary>
        /// 是否开始
        /// </summary>
        bool Started { get; }
        /// <summary>
        /// 开始
        /// </summary>
        void Start();
        /// <summary>
        /// 停止
        /// </summary>
        void Stop();
    }
}
